Bug 878369

Summary: Inconsistent info regarding JDK support in docs and supported configurations page
Product: [Other] RHQ Project Reporter: Siamak Sadeghianfar <ssadeghi>
Component: DocumentationAssignee: Deon Ballard <dlackey>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: high Docs Contact:
Priority: unspecified    
Version: JON 3.1.1CC: hrupp
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-28 19:32:49 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Siamak Sadeghianfar 2012-11-20 05:04:18 EST
Installation guide in JON documentation [1] says JON requires JDK 6 or 7 however the supported configurations page [2] lists only JDK 6 as supported. These info need to be consistent on both places.

[1] https://access.redhat.com/knowledge/docs/en-US/JBoss_Operations_Network/3.1/html/Installation_Guide/JON_Server_Installation.html#idp10290592

[2] https://access.redhat.com/knowledge/articles/112523
Comment 1 Deon Ballard 2013-02-28 19:32:49 EST
Mass closure.